/** page_editor_view_new/website_data/356374/951464/44285974/51/163097584/2f5ff8ae12b2406da99b3a5d71b00500/page_editor.css **/
#ikhp{position:relative;}#i8dn{position:relative;}#iont{position:relative;}[data-new-auto-uuid="gallery_34324_aa869f648ca241998eeb111aad418c70"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ikhp {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ikhp {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ikhp {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */